Subject: Re: [ANNOUNCEMENT] [1.7] Updated: binutils-2.19.51-1
From: Jerry DeLisle <[email-masked]>
To: "Vincent R." <[email-masked]>
Cc: [email-masked]
Date: Sun, 05 Jul 2009 10:08:32 -0700
List-Id: <cygwin.cygwin.com>

Vincent R. wrote:
>> I backed down on bash version which required install of libreadline6.
>>
>> bash still fails.  This is on NT4.
>>
>> Maybe I need a different combination of binutils, libreadline, and bash.
> I
>> will 
>> play with this for a bit.
>>
>> Jerry
> 
> I have installed new binutils and previous bash version and now it works
> for me.
> 
> 
I am not having the same results so I am going to delete all and start fresh again.

Jerry

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple